BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineResultRequest Class Reference

## Properties
string | resultDescription`[get, set]`
string? | oc`[get, set]`
string? | disciplineType`[get, set]`
string? | titleType`[get, set]`
int? | year`[get, set]`

## Property Documentation

## ◆ disciplineType

string? BMA.EHR.Discipline.Service.Requests.DisciplineResultRequest.disciplineType
| get set

## ◆ oc

string? BMA.EHR.Discipline.Service.Requests.DisciplineResultRequest.oc
| get set

## ◆ resultDescription

string BMA.EHR.Discipline.Service.Requests.DisciplineResultRequest.resultDescription
| get set

## ◆ titleType

string? BMA.EHR.Discipline.Service.Requests.DisciplineResultRequest.titleType
| get set

## ◆ year

int? BMA.EHR.Discipline.Service.Requests.DisciplineResultRequest.year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineResultRequest.cs